@charset "utf-8";

/* CSS Document */

@media (max-width:1500px){

	.footer_fb{left:75%;}	

}
@media (max-width:1365px){
	.banner .container{max-width:88%; margin:0 auto;}	
}

@media (max-width:1235px){

	.navbar-default .navbar-nav > li > a{font-size:15px;}

	.site_nav nav ul li{padding:0 10px; padding-bottom:32px;}

	.banner-first { font-size: 47px;    max-width: 612px; margin-bottom:0;}

	.banner-second {   font-size: 25px;}

	.banner-form {    top: 25px;}

	.banner-form-main{padding:10px;}

	.banner-call { padding: 5px 0 6px;}

	.banner-call a{margin-top:5px; font-size:22px;}

	.form-quote h2 { margin-bottom: 13px;    font-size: 21px;}

	.form-quote input[type="submit"]{font-size:28px; margin:0;}

	.home-services {    padding: 50px 0;}

	.welcome_heading{padding-bottom:25px; margin-bottom:20px;}

	.home_service{margin-top:15px;}

	.banner .item img{min-height:456px;}

	.home_service_main { max-width: 221px;    margin-right: 10px;}

	.service-overlay{font-size:18px;}

	.footer_call a{font-size:25px;}

	.footer_phone_text{margin-left:0;}

	.footer_call{font-size:23px; padding:17px 10px; margin-right:13px; min-height:105px;}

	.foter_phone{margin-right:10px; }

	.footer_book_text{font-size:15px;}

	.footer_book_text a{font-size:25px;}

	.footer_car{max-width:300px;}

	.footer_book_now{min-height:105px; padding:23px 10px;}

	.footer_coloum p{padding-right:25px;}

	.footer_coloum h3{font-size:20px; margin-bottom:20px;}

	.con_info_left { width: 34%;}

	.con_info_right {    width: 63%;}

	.footer_icons ul li{font-size:13px;}

	.gallery_slider .slideshow{width:900px;}

	.page_title{font-size:120px; padding:24px 0;}

	.Inner_page_section { padding: 50px 0;}

	.about_right h4{padding-top:15px; font-size:18px;}

	.about_right{padding:15px; padding-top:0; padding-right:0; height:auto;}

	.about_right ul li{margin-bottom:12px;}

	.about_right ul li:last-child{margin-bottom:0;}

	.facility_img{width:12%;}

	.facility_content h2{font-size:25px;}

	.facility_first_wrraper{padding:20px; height:136px;}

	.facility_second_wrraper{padding:20px;}

	.about_book_now { margin-top: 20px;}

	.about_facility {    padding: 0 0 50px;}

	.service_wrapper {  margin-right: 8px;    max-width: 229px; }

	.service_title{font-size:16px;}

	.service_main { margin-bottom: 50px;}

	.luxury_sedan_content{top:46px; left:-30px;}

	.luxury_sedan_content h1{font-size:24px;}

	.luxury_sedan_content p{font-size:16px; margin-bottom:10px;}

	.fleet_info { margin-bottom: 0;}

	.people_carrer {  margin-bottom: 50px;  padding-bottom: 50px;  }

	.fleet_page{padding-bottom:50px;}

	.contact_details{max-width:50%;}

	.contact_form{max-width:49.4%;}

	.copyright ul li{padding:0 9px;}

	.copyright{font-size:13px;}
	.form-quote div.wpcf7-response-output{font-size:10px;}

	



}
@media (max-width:1024px){
	.banner-first{font-size:39px;}	
	.banner .carousel-control{display:none;}
	.con_info_right {  width: 61%;}
	.con_info_left {  width: 36%;}
	.about_right{padding:10.5px; padding-top:0; padding-right:0;}
}

@media (max-width:991px){

	.site_nav nav{padding:33px 0 0;}
	span.con_title{margin-right:5px;}
	.form-quote div.wpcf7-response-output{border:none !important;}
	.about_right{border-left:none;}

	

	.banner-first{font-size:21px; max-width:392px; line-height:normal;}

	.banner-second { font-size: 15px;    line-height: 30px;}

	.banner .item img{min-height:380px;}

	.banner-call { padding: 0px 0 4px;}

	.banner-call img { margin-right: 5px;}

	.banner-call a{font-size:15px;}

	.banner-call{font-size:10px;}

	.form-quote h2 { margin-bottom: 8px;    font-size: 18px;}

	.form-quote input{padding:4px 6px;}

	.banner-form { top:0px;}

	.form-quote input[type="submit"] { font-size: 16px;    margin-bottom: 0;}

	.banner-form-main{max-width:250px;}

	.home_service_main { max-width: 49.2%; margin-bottom:30px;}

	.home_service_main:nth-child(even){margin-right:0;}

	.home_service_warrper { display: block;    width: 282px;    margin: 0 auto;}

	.footer_icons ul li span{margin-right:10px;}

	.footer_icons ul li { font-size: 9px; padding:5px;}

	.footer_call{font-size:16px; margin:15px 0; margin-right:10px; }

	.footer_call a {  font-size: 18px;}

	.footer_book_text { font-size: 10px;}

	.footer_book_text a {font-size: 18px;}

	.footer_car { max-width: 227px;}

	.footer_book_now{margin:15px 0;}

	.footer_coloum:first-child { margin-bottom: 15px;}

	.footer_coloum:nth-child(2) { margin-bottom: 15px;}

	.paypal { padding-left: 0;}

	.gallery_slider .slideshow{width:690px;}

	.gallery_slider img{min-width:225px;}

	.facility_img {  width: 10%;}

	.service_wrapper{max-width:48.7%; margin-bottom:10px; min-height:492px;}
	.contact_form div.wpcf7-response-output{font-size:10px; border:none !important; text-align:center;}

	.contact_form form{padding:22px;}

	.map{max-height:300px; overflow:hidden;}

	.contact_form h3{margin-bottom:0;}

	.contact_details h3{font-size:18px;}

	.luxury_sedan_content{padding:20px; left:-20px;}

	.luxury_sedan_content p{font-size:13px;}

	.luxury_sedan_content h1 { font-size: 20px;}

	.book_now_sedan a { width: 158px;   font-size: 16px;}

	.inner_banner{height:176px;}

	.page_title{font-size:90px;}

	.home_gallery{padding:50px 0;}

	.footer_fb { left: 0;    position: relative; text-align:center;}

	.footer_fb:before{display:none;}

	.footer_fb a i:before{display:block;}

	.copyright{width:100%; }
	.form_lable{width:30%;}
	.form_input{width:60%;}
	.inner_form .modal-dialog{width:90%; margin:0 auto;}
	.entry-thumbnail img ,.entry-content img{margin:15px auto; }
	.acf-map{height:300px;}
	

}

@media (max-width:767px){

	.site_nav { display: none;}
	.entry-thumbnail{padding-right:0;}
	header.entry-header { text-align: center;}
	.entry-content p { text-align: center;}
	.form_lable{width:100%; text-align:center; padding-right:0;}
	.form_submit{float:none; margin:0 auto; font-size:12px;}
	.book_form { padding: 5px 15px;}
	.form_heading{font-size:18px; padding:5px;}
	.form_input{width:100%;}
	.modal-open .modal{z-index:99999;}
	.form_input input{text-align:center;}
	.footer_coloum ul li:before, .service_content ul li:before{display:none;}
	.formfield.frmsubmit ul li input[type="checkbox"] + label { height: auto;    text-align: center;    padding-left: 0;    padding-top: 30px;    background-position: center top;}

	.gallery_slider .slideshow{width:290px;}	

	.gallery_slider img{min-width:290px;  margin-right:0;}

	.center{display:none;}

	.logo a{display:block;}

	.logo img{margin:0 auto;}

	.banner-form { top: 15px;    position: relative;}

	.banner .carousel-caption{text-align:center;}

	.banner-first{max-width:100%;}

	.banner .item img {min-height: 220px;}

	.banner-form-main { max-width: 100%; width:100%;}

	.home-services .car_eclipse{display:none;}

	.welcome_heading { padding-bottom: 15px;    margin-bottom: 10px;    font-size: 18px;}

	.home-services p{padding:0; font-size:14px;}

	.home_service_main { max-width: 100%;    margin-right: 0;    margin-bottom: 15px;}

	.footer_car { max-width: 100%;}

	.footer_call{margin-right:0px;}

	footer { text-align: center;}

	.paypal img{margin:0 auto;}

	.contact_details { max-width: 100%;}

	.contact_details {    max-width: 100%;    height: auto;    padding-bottom: 20px;}

	.Inner_page_section {  padding: 25px 0;}

	.contact_form { max-width: 100%;    margin-left: 0;    margin-top: 5px; height:auto;}

	.footer_car img{margin:0 auto;}

	.fleet_page {  padding-bottom: 25px;}

	.luxury_sedan_content { left: 0;    position: relative;    text-align: center;    top: 20px;    margin-bottom: 20px;}

	.luxury_sedan_content p{text-align:center;}

	.book_now_sedan a { font-size: 16px;    margin: 0 auto;}

	.people_carrer { margin-bottom: 25px;    padding-bottom: 25px;    margin-top: 25px;}

	.footer_address{max-width:290px; margin:0 auto;}

	.service_wrapper { max-width: 100%;    margin-bottom: 10px;    margin-right: 0;    min-height: 0;}

	.service_main {  margin-bottom: 25px;}

	.icon_text { display: block;    }

	.footer_icons ul li { font-size: 12px;     width: 50%;    float: left;}

	.service_content{text-align:center;}

	.service_content p{text-align:center;}

	.book_now{width:100%;}

	.book_now a{font-size:15px;}

	.home_gallery{padding:25px 0 40px;}

	.page_title { font-size: 70px;}

	.about_page { margin-bottom: 25px;}

	.facility_wrraper{padding-top:25px;}

	.facility_img { width: 15%;    display: block;    margin: 0px auto 15px;}

	.facility_content h2 { font-size: 18px;}

	.facility_content {display: block;    width: 100%;}

	.facility_first_wrraper {  height: auto;    text-align: center;}

	.facility_first:nth-child(odd) {  padding-right: 0;}

	.facility_first:nth-child(even) {  padding-left: 0;}

	.facility_second_wrraper {  min-height: 0; text-align:center;}

	.about_facility {   padding: 0 0 25px;}

	.book_now a i{font-size:22px;}

	.footer_coloum p {  padding-right: 0;}

	.address, .contact, .email, .contact_details h5{padding:0 15px;}

	.contact_details h3{padding:15px;}

	.contact_form{padding:0;}

	.contact_form h3{padding:15px;}

	.contact_form form {  padding: 15px 15px 0;}

	.copyright_text { float: left;    padding-right: 0;    margin-right: 0;    border-right: none;    font-weight: 300;    color: #d8d8d8;    width: 100%;    padding-bottom: 15px;}

	.copyright ul li {  float: none;    display: inline-block;    padding-bottom: 15px;}

	.copyright ul {  width: 100%;}
	.smego .smego-code {         width: 100%;    text-align: center;}
	.smego-code span {  float: none;}

}

